uuid: 2d7e1969-1e84-48ae-a6ee-f12cd015401b
langcode: en
status: true
dependencies:
  config:
    - user.role.media_hub
  module:
    - user
id: user_add_role_action.media_hub
label: 'Add the Media Hub role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: media_hub
